.td-menu {
	background:#552e1d;
	padding:0 30px;
}
.td-menu ul {
	margin:0; padding:0;
	text-align:left;
}
.td-menu ul li {
	list-style:none;
	display:inline-table;
	position:relative;
}
.td-menu ul li a {
	color: #fff;
	display: block;
	font-weight:500;
	font-size: 14px;
	padding: 14px 25px;
	text-transform: uppercase;
}
.td-menu ul li a img {
	display:none;
}

.td-menu ul li.active a,
.td-menu ul li:hover a {
	color:#fff;
	background:#402013;
}

.td-menu ul li a:focus {
	outline:none;
	background:none;
}

/* 2nd Sub Menu */
.td-menu ul li ul {
	position:absolute;
	width:200px;
	background:#FFF;
	left:-9000px;
}
.td-menu ul li:hover ul { left:auto;}
.td-menu ul li ul li {
	display:block;
}

.td-menu ul li.active ul li a,
.td-menu ul li:hover ul li a {
	color:#666;
}
.td-menu ul li ul li.active a,
.td-menu ul li ul li:hover a {
	color:#F00;
}

/* 3Rd Menu */
.td-menu ul li ul li ul {
	position:absolute;
	width:200px;
	background:#006699;
	border:1px solid #5aa4c9;
	border-top:6px solid #5aa4c9;
	border-bottom:none;
	left:-9000px;
	z-index:999;
	top:8px;
}
.td-menu ul li ul li ul,
.td-menu ul li:hover ul li ul  {
	left:-9000px;
}
.td-menu ul li ul li:hover ul {
	left:178px;
}
.td-menu ul li ul li:hover ul li a,
.td-menu ul li ul li ul li a {
	color:#fff!important;
}
.td-menu ul li ul li ul li:hover a,
.td-menu ul li ul li ul li.active a {
	color:#5aa4c9!important;
}

/* Responsive Menu */
.toogle_menu {
	font-size:24px;
	cursor:pointer;
	float:right;
	color:#fff;
	z-index:999;
	display:none;
}
.toogle_menu span { font-family:Arial, Helvetica, sans-serif;}

.menu_box {
	background:#552e1d;
	border-top:0px solid #aa765f;
	display:none;
	
}
.menu_box_in {
	padding:20px;
}
.menu_box ul { margin:0; padding:0; text-align:left;}
.menu_box ul li {
	list-style:none;
	border-bottom:1px dotted #aa765f;
}
.menu_box ul li a {
	display:block;
	padding:8px 0;
	color:#fff;
	text-transform:uppercase;
}
.menu_box ul li a:focus { outline:none;}
.menu_box ul li a img { display:none;}
.menu_box ul li:hover a,
.menu_box ul li.active a {
	color:#e74c3c;
	background:none;
}
.menu_box ul li ul {
	
}
.menu_box ul li.active ul li a,
.menu_box ul li:hover ul li a {
	background:none;
	font-weight:normal;
	color:#e74c3c;
}
.menu_box ul li ul li {
	display:block;
	border:none;
}
.menu_box ul li ul li a {
	text-transform:none;
	padding:5px 0;
}